/* 
  Localizable.strings
  OSXChatGPT

  Created by CoderChan on 2023/4/20.
  
*/

"newChat" = "新会话            ";
"Prompt" = "[修饰]%@";
"editRemark" = "编辑备注";
"deleteSession" = "删除会话";
"EditConversationRemark" = "编辑会话备注:";
"EnterRemark" = "输入备注";

"FasterResponse" =  "✅ 快速响应                 ✅ 本地保存记录";
"PromptLibrary" =   "✅ 修饰词库                 ✅ 随意参数调节";
"NoLoginRequired" = "✅ 无需登陆                 ✅ 一键清空会话";
"NoMonthlyFee" =    "✅ 没有费用                 更多敬请期待...";
"BetterApplication" = "OSXChatGPT应用程序唯一官方地址";
"UpdateAPIKey" = "更新 API Key";
"EnterAPIKey" = "填入 API Key";
"EnterYourAPIKey" = "填入你的 API Key:";
"YouNeedApiKey" = "使用OSXChatGPT之前你需要填入OpenAI的Api Key";
"GetYourAPIKey" = "🌏 OpenAI官网获取Api Key";
"Cancel" = "取消";
"Save" = "保存";
"TheAppWillConnectOpenAIServer" = "该应用程序将请求OpenAI API服务器，请确保您的API密钥是否正常工作。";

"deleteMessage" = "删除消息";
"copyMessage" = "复制消息";
"ParameterAdjustment" = "参数调节";
"TemperatureT" = "温度调节(%@)";
"ModelT" = "模型(%@)";
"ContextT" = "上下文(%@组对话)";
"Answer" = "应答";
"Prompts" = "修饰语";
"ClearMessage" = "清空消息";
"StopAnswer" = "停止生成";
"Empty" = "空";
"CurrentTemperature" = "当前温度：";

"RemoveShortcuts" = "删除快捷方式";
"AddShortcuts" = "添加快捷方式";
"DeleteData" = "删除数据";
"PleaseClickUpperRightAddCustomPrompt" = "请点击右上角自定义添加新的修饰语";
"SelectPrompt" = "选择修饰语";
"Confirm" = "确定";
"Library" = "词库";
"DefaultNoPrompt" = "【默认无修饰语】";
"CurrentSelectPrompt" = "当前选中的修饰语";
"NoPromptToLibraryAdd" = "(没有修饰语,请到词库添加)";
"SelectOnlyOnePromptPerSession" = "每个会话只能选择一个修饰语, 也可以自定义添加修饰语";
"CustomAdd" = "自定义添加";
"Title" = "标题";
"Required" = "*必填";
"Author" = "作者";
"ShareYourPromptToLibrary" = "分享您的修饰语到词库";
"ShareOrNot" = "是否分享";

"AnswerStream" = "流式";
"AnswerOneTime" = "单式";

"Setting" = "设置";
"HideDynamicBackground" = "隐藏动态背景";
"DisplayDynamicBackground" = "显示动态背景";
"Displayed" = "已显示";
"Hidden" = "已隐藏";

"ExportRecord" = "导出记录";
"CheckAll" = "全选";
"ExportPDF" = "导出PDF";
"ExportTxt" = "导出Txt";
"ExportSucceed" = "导出成功!";
"ExportFailure" = "导出失败!";
"ExportEmptyTip" = "请选择导出内容!";



